2017-11-23 18:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000024Cheat Enginepublic2011-11-27 18:34
Reportersired22 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Summary0000024: Having one cheat engine opened after the game has closed effects result in another cheat engine
DescriptionWhile trying out the new cheat engine i appear to have found a small glitch.

After causing the game to crash after trying to use the 'injected pointer scan' i opened a second cheat engine to test if that really was the cause on a simpler program.

After my first scan to find an address to test it on i found that they where effecting each other for search results. I will include a picture so you can see what i mean.
Tags5.4.3 cheatengine, bug, clicknter, intranet.nynashamn.se
Attached Files

-Relationships
+Relationships

-Notes

~0000043

administrator (administrator)

It's a known fact that you can't have 2 cheat engine's running at the same time when both of them reside in the same folder

~0000063

Abraxas (reporter)

i think the thing is : you run cheat engine ---> you can see on your desktop result.ptr and thats what will use all cheat engines that are running

~0000064

Abraxas (reporter)

i think the thing is : you run cheat engine ---> you can see on your desktop result.ptr and thats what will use all cheat engines that are running

~0000065

Dark Byte (developer)

If you installed CE to the desktop yes.
But if you want to use 2 CE's install them to different folders (And don't use hyperscan)
+Notes

-Issue History
Date Modified Username Field Change
2008-01-13 21:15 sired22 New Issue
2008-01-13 21:15 sired22 File Added: 2 Cheat Engines.bmp
2008-01-14 00:56 administrator Note Added: 0000043
2008-01-14 00:56 administrator Status new => confirmed
2008-03-30 07:50 Abraxas Note Added: 0000063
2008-03-30 07:50 Abraxas Note Added: 0000064
2008-03-30 14:44 Dark Byte Note Added: 0000065
2009-05-06 23:41 illuilly Tag Attached: 5.4.3 cheatengine
2009-05-06 23:42 illuilly Tag Attached: bug
2011-11-15 16:15 nicklas76 Note Added: 0000308
2011-11-15 16:15 nicklas76 Tag Attached: clicknter
2011-11-15 16:15 nicklas76 Tag Attached: intranet.nynashamn.se
2011-11-15 18:40 Dark Byte Note Deleted: 0000308
2011-11-27 18:34 Dark Byte Status confirmed => resolved
2011-11-27 18:34 Dark Byte Resolution open => fixed
2011-11-27 18:34 Dark Byte Assigned To => Dark Byte
+Issue History